Bug 772203

Summary: [abrt] gnome-shell-3.0.2-6.fc15: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Ergin Sezgin <ergin_sezgin>
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: browning48ky, maxamillion, otaylor, samkraju, walters
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:8430582ce12e1b308012e5a4cf0bf3897c61c637
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 15:03:39 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace
none
File: maps none

Description Ergin Sezgin 2012-01-06 07:36:16 EST
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        Problem reported.
component:      gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         2.6.40.6-0.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-6.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Wed Dec 14 16:54:43 2011
uid:            500
username:       ergin
xsession_errors: 

backtrace:      Text file, 76597 bytes
maps:           Text file, 38727 bytes

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1318331984
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318332301
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318332019
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1318331799
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-2.fc15.i686 (Fedora Project) 1321253722
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1318330095
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-5.i686 (Fedora Project) 1318331799
:/usr/lib/gjs-1.0/gi.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318332143
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1318332191
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318332012
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1318331799
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1318329747
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1318329747
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1318329747
:/usr/lib/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1318332513
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1318329744
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1318332006
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1318331799
:/usr/lib/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318332143
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318332019
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1318329858
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1318332531
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1318330028
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1318331799
:/usr/lib/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318332143
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1318329876
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1318331991
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1318330028
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1318331793
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320062096
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318331981
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1318332528
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1318329839
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1318329747
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1318329740
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1318329751
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.i686 (Fedora Project) 1318332410
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1318331799
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1318329751
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1318329773
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1318329918
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1318329893
:/usr/lib/nvidia/tls/libnvidia-tls.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.i686 (RPM Fusion) 1318401854
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1318332217
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1318329747
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1318329877
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1318329747
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318331993
:/usr/lib/libnss3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1318332212
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc15.i686 (Fedora Project) 1318332432
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1318329751
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1318330034
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318331981
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1318332636
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1318332528
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1318329786
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1318329744
:/usr/lib/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318332143
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318332301
:/usr/lib/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318332143
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1318329752
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1318329743
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1318329731
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1318329749
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1318329851
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1318331989
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1318330095
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318332012
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.i686 (Fedora Project) 1318332082
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1318332513
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1318329751
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1318330028
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318331993
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1318329751
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1318329747
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1318329752
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1318331989
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1318329747
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1318330028
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1318329778
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1318332006
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1318329836
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1318331799
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-6.fc15.i686 (Fedora Project) 1318332002
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1318329750
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1318329877
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1318329756
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1318332455
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1318331986
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1318329749
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318332012
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1318329742
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1323161938
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1318329752
:/usr/lib/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320062096
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1318329751
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1318329750
:/lib/libz.so.1.2.5 zlib-1.2.5-5.fc15.i686 (Fedora Project) 1323161925
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1318332001
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318331981
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.10-1.fc15.i686 (Fedora Project) 1318503654
:/usr/lib/libssl3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1318332212
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318332143
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1318332217
:/usr/lib/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318332143
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1318329785
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1318329772
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1318331989
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.i686 (Fedora Project) 1318332042
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318332012
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1318329778
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318331981
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc15.i686 (Fedora Project) 1318331782
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1318331799
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318332321
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1318329747
:/usr/lib/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1318332217
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1318330028
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1318330028
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1318331799
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1318329862
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1318329785
:/usr/bin/gnome-shell gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320062096
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1318332006
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320062096
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1318331799
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1318329918
:/usr/lib/libsmime3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1318332212
:/usr/lib/nvidia/libGL.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.i686 (RPM Fusion) 1318401854
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318332321
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1318331799
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1318329742
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1318329747
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1318329752
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1318329740
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1318329747
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318332301
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1318329877
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc15.i686 (Fedora Project) 1318332009
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1318329771
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc15.i686 (Fedora Project) 1318331986
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1318329758
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-5.fc15.i686 (Fedora Project) 1323162052
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1318329785
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc15.i686 (Fedora Project) 1318332410
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1318329743
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1318329751
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1318329893
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1318329877
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1318329747
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1318331799
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1318329751
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1318332217
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318331981
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320062096
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318332012
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1318329730
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1318329754
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1318329731
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1318330193
:/usr/lib/nvidia/libnvidia-glcore.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.i686 (RPM Fusion) 1318401854
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1318329751
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1318330095
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1318329742
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1318329772
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1318331799
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320062096
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1318329747
:/usr/lib/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318332143
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.i686 (Fedora Project) 1323161924
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1318329749
:/usr/lib/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.i686 (Fedora Project) 1318332513
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1318329839
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1318332513
:/usr/lib/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318332143
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1318329752
:/usr/lib/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1318332531
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.10-1.fc15.i686 (Fedora Project) 1318503654
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1318329747
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1318329747
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1318330034

environ:
:XDG_SESSION_ID=1
:HOSTNAME=Jeeday
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=083347c9d8188333bfd9a3aa0000000c-1323413867.564605-880758341
:GNOME_KEYRING_CONTROL=/tmp/keyring-YiqW3F
:IMSETTINGS_MODULE=none
:USER=ergin
:USERNAME=ergin
:MAIL=/var/spool/mail/ergin
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ergin/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ergin
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1307
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ergin
:SHLVL=1
:LOGNAME=ergin
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BEaUChpHy9,guid=c5b326630397ef0e410eb50b0000001e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ergin
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-ergin-A1GzYi/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1315,unix/unix:/tmp/.ICE-unix/1315
:ORBIT_SOCKETDIR=/tmp/orbit-ergin
:SSH_AUTH_SOCK=/tmp/keyring-YiqW3F/ssh
:GPG_AGENT_INFO=/tmp/keyring-YiqW3F/gpg:0:1
:DESKTOP_AUTOSTART_ID=101ed999fd43b5975132341386865561500000013150000

var_log_messages:
:Dec 14 16:54:47 Jeeday abrt[29418]: saved core dump of pid 1500 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-12-14-16:54:43-1500.new/coredump (423366656 bytes)
:Dec 14 16:54:47 Jeeday gnome-session[1315]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 Ergin Sezgin 2012-01-06 07:36:22 EST
Created attachment 551138 [details]
File: backtrace
Comment 2 Ergin Sezgin 2012-01-06 07:36:25 EST
Created attachment 551139 [details]
File: maps
Comment 3 abrt-bot 2012-03-20 15:03:39 EDT
Backtrace analysis found this bug to be similar to bug #768186, closing as duplicate.

Bugs which were found to be similar to this bug: bug #688413, bug #691960, bug #697322, bug #725246, bug #726380, bug #729383, bug #732545, bug #733894, bug #737078, bug #737470, bug #739552, bug #741799, bug #741941, bug #749091, bug #751651, bug #752149, bug #755290, bug #756085, bug #756087, bug #756349, bug #759184, bug #760653, bug #765704, bug #767735, bug #767787, bug #768186, bug #769682, bug #771224, bug #772046, bug #784229

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 768186 ***